все параметры
buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Источник: node-plugin-error  ]

Пакет: node-plugin-error (1.0.1-1)

Ссылки для node-plugin-error

Screenshot

Ресурсы Debian:

Исходный код node-plugin-error:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

Экспериментальный пакет

Предупреждение: данный пакет находится в экспериментальной ветке дистрибутива. Это означает, что он нестабилен или содержит ошибки, и даже может вызвать потерю данных. Перед использованием внимательно прочитайте файл changelog и другую доступную документацию.

Error handling for vinyl plugins

Just an abstraction of what's in gulp-util with minor changes.

By default the stack will not be shown. Set options.showStack to true if you think the stack is important for your error.

Node.js is an event-based server-side JavaScript engine.

Другие пакеты, относящиеся к node-plugin-error

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка node-plugin-error

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 9,9 Кб55,0 Кб [список файлов]